.details-container {
	
}

.details-container .title {
	font-weight: bold;
	font-size: 1.25em;
	margin-bottom: 0;
	margin-top: 1em;
}

.details-container img {
	border: 1px solid #ddd;
	padding: 10px;
	width: 320px;
	max-height: 240px;
}

.map-container {
	width: 100%;
	border: 1px solid #ddd;
}

.search-container {
	margin-top: 10px;
	padding: 2px 4px;
}

.dir-container {
	height: 525px;
	overflow: auto;
	padding: 2px 4px;
}

.dir-container table {
	font-size: 1em;
	width: 100%;
}

.dir-container img {
	width: auto;
}

.markerTooltip {
	width: 320px;
	min-height: 240px;
}

.markerTooltip img {
	border: 1px solid #ddd;
	padding: 10px;
	width: 144px;
	max-height: 96px;
}

.markerTooltip img.marker-icon { 
	float: right;
	border: none;
	padding: 0;
	width: auto;
	max-height: none;
	margin-right: 12px;
}

.markerTooltip div.desc {
	border: 1px solid #ddd;
	padding: 10px;
}

.city {
	text-transform: uppercase;
}

.markers-container {	
	width: 100%;
}

.markers-container ul {
	margin-left: 0;
	margin-right: 0;
}

.markers-container ul li {
	background: #f7f7f7;
	border: 1px solid #DDDDDD;
	display: inline-block;	
	list-style-type: none;
	margin: 0 2px 2px 0;
	padding: 1px;
	width: 200px;
	cursor: pointer;
}

.markers-container ul li img.marker-icon {
	float: right;
}